Межсайтовый скриптинг в Drupal Simplenews

Дата публикации:
30.09.2008
Всего просмотров:
1824
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Simplenews 5.x (модуль кr Drupal)
Уязвимые версии: Simplenews (модуль к Drupal) версии до 5.x-1.5

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в категориях Newsletter. Удаленный авторизованный пользователь с привилегиями "administer taxonomy" может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: drupal.org/project/Simplenews

Решение: Установите последнюю версию 5.x-1.5 с сайта производителя.

Ссылки: http://drupal.org/node/312944

или введите имя

CAPTCHA